import { httpPost } from '../../utils/request';

export function cancelPackageProductBySaleOrder(params) {
  return httpPost('WH/Box/CancelPackageProductBySaleOrder', params)
}


export function packageProductBySaleOrder(params) {
  return httpPost('WH/Box/PackageProductBySaleOrder', params)
}

export function printBoxBySaleOrder(params) {
  return httpPost('WH/Box/PrintBoxBySaleOrder', params)
}
